body {
	background-color: #121212;
	margin: 0;
	font-family: tahoma;
	color: #3A3C37;
	font-size: 12px;
}
.stred {
	width: 800px;
	height: 100%;
	text-align: left;
	background-color: #000000;
	color: White;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin: 0px;
	border-right: 2px solid #1E1E1D;
	border-left: 2px solid #1E1E1D;
}
.stredindex {
	width: 826px;
	height: 100%;
	text-align: left;
	background-color: #000000;
	color: White;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin: 0px;
	border-right: 2px solid #1E1E1D;
	border-left: 2px solid #1E1E1D;
}

.zapati {
	width: 100%;
	text-align: center;
	padding-bottom: 5px;
	padding-top: 10px;
	color: #3A3C37;
}
a {
	text-decoration: none;
	color: #414141;
	font-weight: bold;
}
a:hover {
	color: #3A3C37;
	text-decoration: none;
	font-weight: bold;
}

a.zel {
	text-decoration: none;
	color: #44542F;
	font-weight: bold;
}
a:hover.zel {
	color: #343F23;
	text-decoration: none;
	font-weight: bold;
}


a.cer {
	text-decoration: none;
	color: #542C2D;
	font-weight: bold;
}
a:hover.cer {
	color: #2F2420;
	text-decoration: none;
	font-weight: bold;
}
a.mod {
	text-decoration: none;
	color: #2A4759;
	font-weight: bold;
}
a:hover.mod {
	color: #1C2F3B;
	text-decoration: none;
	font-weight: bold;
}
.text{
	color: #3A3C37;
	padding-left: 20px;
	text-align: center;
	font-size: 12px;
}
.text2{
	color: #3A3C37;
	padding-left: 20px;
	text-align: left;
	font-size: 12px;
}
img {border: 0px;}
